[问题]无法打开更新管理器和新立得软件包

为当前最终发行版之前的所有版本提供支持
回复
cococai
帖子: 5
注册时间: 2007-01-03 21:26
送出感谢: 0
接收感谢: 0

[问题]无法打开更新管理器和新立得软件包

#1

帖子 cococai » 2007-01-24 14:19

求助啊
现在打不开更新管理器了,点击的时候会跳出来,但一会儿就没掉了。
打开新立得软件包管理器时,会跳出错误的对话框:

E: 读错误 - read (5 Input/output error)
E: 无法解析或打开软件包列表或状态文件。

以前都不会啊,今天就只安装了ATI显卡的驱动而已啊,也没有做其他什么事情~
这是怎么回事呢?有谁能帮帮~?
widtail
帖子: 33
注册时间: 2006-08-28 18:34
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 widtail » 2007-01-24 20:01

刷新
看看哪些源有问题,去掉再刷新
cococai
帖子: 5
注册时间: 2007-01-03 21:26
送出感谢: 0
接收感谢: 0

#3

帖子 cococai » 2007-01-25 11:57

好,谢谢
回复

回到 “老旧版本支持”